namespace DBObj
{
    // artist OOP test
    public class Artist
    {
        public string Name { get; set; }
        
        //public string Phonetic { get; set; }
        //public string Category { get; set; }
        //public int Strokes { get; set; }
        
        public Artist(string name)
        {
            Name = name;
        }
        
        public override string ToString()
        {
            //return $"Name: {Name}, Phonetic: {Phonetic}, Category: {Category}, Strokes: {Strokes}";
            return $"Name: {Name}";
        }
    }
}